Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 13:19:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565479991            04:52 PM, 26th Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:52 PM, 26th Jun                     hi                    Hi i placed an order with order number 9671723374           04:53 PM, 26th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:54 PM, 26th Jun                     hi                    Where i ordered 1 wallet of elle which i unpacked last night to use           04:54 PM, 26th Jun                     hi                    When i came back to home I noticed it is damaged from inside           04:54 PM, 26th Jun                     hi                    I want replacement of that item           04:54 PM, 26th Jun                     hi                    ??           04:56 PM, 26th Jun                     hi                             04:56 PM, 26th Jun                     hi                    Can you please reply           04:57 PM, 26th Jun                     hi                    ??           04:58 PM, 26th Jun                     hi                    Hello           05:01 PM, 26th Jun                     hi                    /startOver           05:01 PM, 26th Jun                     hi                    Hi           05:01 PM, 26th Jun                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           05:02 PM, 26th Jun                     hi                    Ok           05:02 PM, 26th Jun                     hi                    How much time it will take           05:02 PM, 26th Jun                   Sohaib                   162180063 - - ELLE Quilted Wallet with Flap Closure           05:02 PM, 26th Jun                     hi                    I am waiting from last 10 mibute           05:02 PM, 26th Jun                     hi                    Yes same wallet           05:03 PM, 26th Jun                   Sohaib                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoe mart store and get it exchanged from there providing that the same item is physically available in the store. ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           05:03 PM, 26th Jun                     hi                    I want replacement of that one i want same           05:03 PM, 26th Jun                   Sohaib                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.             05:03 PM, 26th Jun                     hi                    Dear i am asking for wallet replacement and u are asking me to visit shoemart?           05:04 PM, 26th Jun                     hi                    Are u sleeping           05:05 PM, 26th Jun                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           05:06 PM, 26th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:06 PM, 26th Jun                   Sohaib                   We will create a return request from our end to avoid any delay might be happened           05:07 PM, 26th Jun                   Sohaib                   COULD  you please confirm that           05:10 PM, 26th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:13 PM, 26th Jun                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           05:15 PM, 26th Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:19 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2770545